Photon OS 1.0 : openssl / libsoup (PhotonOS-PHSA-2018-1.0-0149) (deprecated)

High Nessus Plugin ID 111275

Synopsis

This plugin has been deprecated.

Description

An update of {'openssl', 'libsoup'} packages of Photon OS has been released.

Solution

n/a.

See Also

http://www.nessus.org/u?1881825a

Plugin Details

Severity: High

ID: 111275

File Name: PhotonOS_PHSA-2018-1_0-0149.nasl

Version: 1.2

Type: local

Published: 2018/07/24

Updated: 2019/02/07

Dependencies: 12634

Risk Information

Risk Factor: High

CVSS Score Source: CVE-2017-2885

CVSS v2.0

Base Score: 7.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

CVSS v3.0

Base Score: 9.8

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

Vulnerability Information

CPE: p-cpe:/a:vmware:photonos:openssl, p-cpe:/a:vmware:photonos:libsoup, cpe:/o:vmware:photonos:1.0

Patch Publication Date: 2018/06/20

Reference Information

CVE: CVE-2017-2885, CVE-2018-0737

BID: 100258, 103766